<component name="libraryTable">
  <library name="libs">
    <CLASSES>
      <root url="jar://$USER_HOME$/Desktop/Selinium/client-combined-3.141.59.jar!/" />
      <root url="file://$USER_HOME$/Desktop/Selinium/libs" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Desktop/Selinium/client-combined-3.141.59-sources.jar!/" />
    </SOURCES>
    <jarDirectory url="file://$USER_HOME$/Desktop/Selinium/libs" recursive="false" />
  </library>
</component>